Loading...
Searching...
No Matches
pool_cut Struct Reference

`#include <Cgl012cut.hpp>`

## Public Attributes

int | n_of_constr
int * | constr_list
int | code
int | n_it_violated
int | it_found
double | score

## Detailed Description

Definition at line 172 of file Cgl012cut.hpp.

## Member Data Documentation

## n_of_constr

int pool_cut::n_of_constr

Definition at line 173 of file Cgl012cut.hpp.

## constr_list

int* pool_cut::constr_list

Definition at line 174 of file Cgl012cut.hpp.

## code

int pool_cut::code

Definition at line 175 of file Cgl012cut.hpp.

## n_it_violated

int pool_cut::n_it_violated

Definition at line 176 of file Cgl012cut.hpp.

## it_found

int pool_cut::it_found

Definition at line 179 of file Cgl012cut.hpp.

## score

double pool_cut::score

Definition at line 180 of file Cgl012cut.hpp.

The documentation for this struct was generated from the following file:

- Cgl/src/CglZeroHalf/Cgl012cut.hpp